@charset "utf-8";
article,
aside,
details,
figcaption,
figure,
header,
footer,
hgroup,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  background: #FFF;
  color: #000;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var,
i {
  font-style: normal;
  font-weight: 400;
}
strong,
b {
  font-weight: 700;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 700;
}
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  *font-size: 100%;
}
li {
  list-style: none;
}
.mt5 {
  margin-top: 5px;
}
.mt15 {
  margin-top: 15px;
}
.mt10 {
  margin-top: 10px;
}
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.mr5 {
  margin-right: 5px;
}
.mr10 {
  margin-right: 10px;
}
.mr15 {
  margin-right: 15px;
}
.mb5 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 10px;
}
.pt5 {
  padding-top: 5px;
}
.pt10 {
  padding-top: 10px;
}
.pt15 {
  padding-top: 15px;
}
.pl5 {
  padding-left: 5px;
}
.pl10 {
  padding-left: 10px;
}
.pl15 {
  padding-left: 15px;
}
.pr5 {
  padding-right: 5px;
}
.pr10 {
  padding-right: 10px;
}
.pr15 {
  padding-right: 15px;
}
.pb5 {
  padding-bottom: 5px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb15 {
  padding-bottom: 15px;
}
.f12 {
  font-size: 12px;
}
.f14 {
  font-size: 14px;
}
.f16 {
  font-size: 16px;
}
.bold {
  font-weight: 700;
}
.fn-left {
  float: left;
}
.fn-right {
  float: right;
}
.fn-hide {
  display: none;
}
.fn-show {
  display: block;
}
.mt1 {
  margin-top: 1px;
}
.mt2 {
  margin-top: 2px;
}
.mt3 {
  margin-top: 3px;
}
.mt4 {
  margin-top: 4px;
}
.mt5 {
  margin-top: 5px;
}
.mt6 {
  margin-top: 6px;
}
.mt7 {
  margin-top: 7px;
}
.mt8 {
  margin-top: 8px;
}
.mt9 {
  margin-top: 9px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.ml1 {
  margin-left: 1px;
}
.ml2 {
  margin-left: 2px;
}
.ml3 {
  margin-left: 3px;
}
.ml4 {
  margin-left: 4px;
}
.ml5 {
  margin-left: 5px;
}
.ml6 {
  margin-left: 6px;
}
.ml7 {
  margin-left: 7px;
}
.ml8 {
  margin-left: 8px;
}
.ml9 {
  margin-left: 9px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml25 {
  margin-left: 25px;
}
.ml30 {
  margin-left: 30px;
}
.mt40 {
  margin-left: 40px;
}
.mr1 {
  margin-right: 1px;
}
.mr2 {
  margin-right: 2px;
}
.mr3 {
  margin-right: 3px;
}
.mr4 {
  margin-right: 4px;
}
.mr5 {
  margin-right: 5px;
}
.mr6 {
  margin-right: 6px;
}
.mr7 {
  margin-right: 7px;
}
.mr8 {
  margin-right: 8px;
}
.mr9 {
  margin-right: 9px;
}
.mr10 {
  margin-right: 10px;
}
.mr15 {
  margin-right: 15px;
}
.mr20 {
  margin-right: 20px;
}
.mr25 {
  margin-right: 25px;
}
.mr30 {
  margin-right: 30px;
}
.mt40 {
  margin-right: 40px;
}
.mb1 {
  margin-bottom: 1px;
}
.mb2 {
  margin-bottom: 2px;
}
.mb3 {
  margin-bottom: 3px;
}
.mb4 {
  margin-bottom: 4px;
}
.mb5 {
  margin-bottom: 5px;
}
.mb6 {
  margin-bottom: 6px;
}
.mb7 {
  margin-bottom: 7px;
}
.mb8 {
  margin-bottom: 8px;
}
.mb9 {
  margin-bottom: 9px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb25 {
  margin-bottom: 25px;
}
.mb30 {
  margin-bottom: 30px;
}
.mt40 {
  margin-bottom: 40px;
}
.mall1 {
  margin: 1px;
}
.mall2 {
  margin: 2px;
}
.mall3 {
  margin: 3px;
}
.mall4 {
  margin: 4px;
}
.mall5 {
  margin: 5px;
}
.mall6 {
  margin: 6px;
}
.mall7 {
  margin: 7px;
}
.mall8 {
  margin: 8px;
}
.mall9 {
  margin: 9px;
}
.mall10 {
  margin: 10px;
}
.mall15 {
  margin: 15px;
}
.mall20 {
  margin: 20px;
}
.pt5 {
  padding-top: 5px;
}
.pt10 {
  padding-top: 10px;
}
.pt15 {
  padding-top: 15px;
}
.pt20 {
  padding-top: 20px;
}
.pt25 {
  padding-top: 25px;
}
.pt30 {
  padding-top: 30px;
}
.pt40 {
  padding-top: 40px;
}
.pr5 {
  padding-right: 5px;
}
.pr10 {
  padding-right: 10px;
}
.pr15 {
  padding-right: 15px;
}
.pr20 {
  padding-right: 20px;
}
.pr25 {
  padding-right: 25px;
}
.pr30 {
  padding-right: 30px;
}
.pr40 {
  padding-right: 40px;
}
.pb5 {
  padding-bottom: 5px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb15 {
  padding-bottom: 15px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb25 {
  padding-bottom: 25px;
}
.pb30 {
  padding-bottom: 30px;
}
.pb40 {
  padding-bottom: 40px;
}
.pl5 {
  padding-left: 5px;
}
.pl10 {
  padding-left: 10px;
}
.pl15 {
  padding-left: 15px;
}
.pl20 {
  padding-left: 20px;
}
.pl25 {
  padding-left: 25px;
}
.pl30 {
  padding-left: 30px;
}
.pl40 {
  padding-left: 40px;
}
.pall1 {
  padding: 1px;
}
.pall5 {
  padding: 5px;
}
.pall10 {
  padding: 10px;
}
.pall15 {
  padding: 15px;
}
.pall20 {
  padding: 20px;
}
.f-left {
  float: left;
  display: inline;
}
.f-right {
  float: right;
  display: inline;
}
.c-float {
  clear: both;
}
.sp-fl,
.a-fl {
  float: left;
  display: block;
}
.d-block {
  display: block;
}
.d-inblock {
  display: inline-block;
}
.f-bold {
  font-weight: bold;
}
.c-point {
  cursor: pointer;
}
.o-hid {
  overflow: hidden;
}
.t-cen {
  text-align: center;
}
.t-rit {
  text-align: right;
}
.divhidden {
  display: none;
}
.bdr-btm {
  border-bottom: 1px solid #dcdcdc;
}
.dotline1 {
  border-bottom: #D9D9D9 1px dotted;
}
.dotline2 {
  border-bottom: #D9D9D9 1px dashed;
}
.blank1 {
  height: 1px;
  clear: both;
  overflow: hidden;
}
.blank5 {
  height: 5px;
  clear: both;
  overflow: hidden;
}
.blank10 {
  height: 10px;
  clear: both;
  overflow: hidden;
}
.blank15 {
  height: 15px;
  clear: both;
  overflow: hidden;
}
.blank20 {
  height: 20px;
  clear: both;
  overflow: hidden;
}
.blank25 {
  height: 25px;
  clear: both;
  overflow: hidden;
}
.blank30 {
  height: 30px;
  clear: both;
  overflow: hidden;
}
.blank35 {
  height: 35px;
  clear: both;
  overflow: hidden;
}
.blank40 {
  height: 40px;
  clear: both;
  overflow: hidden;
}
.fn-clear {
  *zoom: 1;
}
.fn-clear:before,
.fn-clear:after {
  display: table;
  content: "";
  clear: both;
}
.fn-text-overflow {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.fn-ie7-inline-block {
  *display: inline;
  *zoom: 1;
}
.block {
  *zoom: 1;
}
.block:after {
  display: table;
  content: '';
  clear: both;
}
.verify-inc,
.verify-person {
  display: inline-block;
  vertical-align: middle;
  margin: 0 2px;
  height: 16px;
  width: 16px;
  overflow: hidden;
}
.verify-person {
  background: url(../../img/lib/site_nav/vip.gif) no-repeat;
}
.verify-inc {
  background: url(../../img/lib/site_nav/vipblue.gif) no-repeat;
}
.bar-search .txt::-webkit-input-placeholder {
  color: #a9a9a9 !important;
}
.bar-search .txt::-moz-placeholder {
  color: #a9a9a9 !important;
}
.i-msg {
  height: 24px;
  width: 288px;
  padding: 9px 0 9px 65px;
  border: 1px solid #ebebeb;
  background: url(../../img/lib/icon/icon-12.png) no-repeat left top;
  background-color: #f7f7f7;
  position: fixed;
  z-index: 9999;
  bottom: -44px;
}
.i-msg .tit {
  height: 24px;
  width: 264px;
  float: left;
  overflow: hidden;
}
.i-msg .tit a {
  line-height: 24px;
  color: #122e67;
  font-size: 14px;
  font-family: '\5FAE\8F6F\96C5\9ED1' !important;
}
.i-msg .close {
  display: block;
  float: right;
  width: 24px;
  height: 24px;
  background: url(../../img/lib/icon/icon-11.png) no-repeat center center;
}
.goup-share {
  position: fixed;
  width: 50px;
  *zoom: 1;
}
.goup-share:after {
  display: table;
  content: '';
  clear: both;
}
.goup-share ul li {
  width: 45px;
  height: 45px;
  background: #aaaaaa;
  margin-bottom: 3px;
  cursor: pointer;
}
.goup-share ul li img {
  vertical-align: top;
}
/*
logo-snav.png
    全站通用site_nav
    yjbao add 
    time:2012-05-09
    email:yjbao@techsylar.com

*/
.site-nav {
  background: #f4f4f4;
}
.site-nav .site-nav-inner {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  height: 40px;
}
.site-nav .logo {
  float: left;
  margin-left: 12px;
  *display: inline;
}
.site-nav .logo .logo-link {
  display: block;
  height: 40px;
  width: 105px;
  background: url(../../img/lib/site_nav/site-nav-logo.png) no-repeat left 50%;
  overflow: hidden;
  line-height: 200px;
}
.site-nav .site-catagory {
  float: left;
  padding-top: 5px;
  margin-left: 14px;
  *display: inline;
}
.site-nav .site-catagory li {
  float: left;
}
.site-nav .site-catagory li a {
  display: inline-block;
  padding: 0 12px;
  font-size: 14px;
  font-weight: 700;
  line-height: 30px;
  height: 30px;
}
.site-nav .site-catagory .active a {
  color: #fff;
  background: #42629d;
}
.site-nav .nav {
  float: left;
  padding-left: 30px;
  background: none;
  width: 360px;
}
.site-nav .nav li {
  float: left;
  height: 40px;
  border-right: 1px solid #eaeaea;
}
.site-nav .nav li a {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding: 0 14px;
  color: #757575;
  margin: 0;
  font-size: 12px;
}
.site-nav .nav li a:hover {
  text-decoration: none;
}
.site-nav .nav li a {
  *display: inline;
}
.site-nav .nav .active {
  border-right: none;
}
.site-nav .nav .active a {
  background: #42629d;
  color: #FFF;
}
.site-nav .nav .last {
  border-right: none!important;
}
.site-nav .site-menu {
  float: right;
}
.site-nav .site-menu li {
  float: left;
  margin-right: 14px;
}
.site-nav .site-search {
  padding-top: 8px;
  _padding-top: 4px;
  vertical-align: middle;
  font-size: 0;
  float: right;
  padding-right: 20px;
}
.site-nav .site-search .txt {
  height: 25px;
  line-height: 25px;
  border: 1px solid #c0c0c0;
  border-right: 0;
  vertical-align: middle;
  box-shadow: 0 1px 1px 0 #FFF;
  padding: 0 5px;
  width: 160px;
  font-size: 12px;
  background: #f6f6f6;
}
.site-nav .site-search .search-cat {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  font-size: 12px;
}
.site-nav .site-search .search-cat .hd {
  display: inline-block;
  width: 60px;
  border: #d7d7d7 1px solid;
  height: 25px;
  overflow: hidden;
  line-height: 27px;
  vertical-align: middle;
  background: url(../../img/lib/arrow/arrow-91.png) no-repeat #f6f6f6;
  border-right: 0;
  box-shadow: 0 1px 1px 0 #FFF;
  background-position: 41px 10px;
  color: #4d4d4d;
  text-indent: 15px;
}
.site-nav .site-search .search-cat .hd:hover {
  text-decoration: none;
}
.site-nav .site-search .search-cat .bd {
  display: none;
  position: absolute;
  border: #D7D7D7 1px solid;
  background: #FFF;
  width: 60px;
  top: 26px;
  z-index: 999;
}
.site-nav .site-search .search-cat .bd li {
  float: left;
  line-height: 20px;
  border-bottom: 1px dotted #D7D7D7;
  width: 58px;
  text-align: center;
  text-indent: 4px;
}
.site-nav .site-search .search-cat .bd li a {
  display: block;
  color: #828282;
}
.site-nav .site-search .search-cat .bd li a:hover {
  color: #FFF;
  background: #415EA0;
  text-decoration: none;
}
.site-nav .site-search .search-cat .bd .last {
  border-bottom: none;
}
.site-nav .site-search .search-btn {
  height: 27px;
  width: 59px;
  line-height: 27px;
  text-align: center;
  vertical-align: middle;
  border: none;
  background: #e82233;
  color: #fff;
  cursor: pointer;
  font-size: 12px;
}
.site-nav .member-state {
  padding-top: 6px;
  float: right;
  padding-right: 10px;
}
.site-nav .member-state .login {
  display: inline-block;
  vertical-align: middle;
}
.site-nav .member-state .login a {
  display: inline-block;
  vertical-align: middle;
  height: 25px;
  line-height: 20px;
  width: 45px;
  text-align: center;
  color: #4e4e4e;
  font-weight: 700;
  padding: 5px 0 0 26px;
}
.site-nav .member-state .login a.dl {
  background: url(../../img/lib/icon/icon-77.png) no-repeat left top;
}
.site-nav .member-state .login a.zc {
  background: url(../../img/lib/icon/icon-78.png) no-repeat left top;
}
.site-nav .member-state .is-login {
  display: none;
  vertical-align: middle;
  padding-top: 7px;
}
.site-nav .service {
  padding-top: 9px;
}
.site-nav .service i {
  display: inline-block;
  height: 12px;
  width: 14px;
  background: url(../../img/lib/site_nav/i-service.png) no-repeat;
  vertical-align: middle;
  margin-right: 5px;
}
.site-nav .nav-forum,
.site-nav .nav-community,
.site-nav .nav-company,
.site-nav .nav-prodcut,
.site-nav .nav-news {
  position: relative;
  z-index: 100;
}
.site-nav .nav-forum .bd,
.site-nav .nav-community .bd,
.site-nav .nav-company .bd,
.site-nav .nav-prodcut .bd,
.site-nav .nav-news .bd {
  display: none;
  top: 40px;
  left: -20px;
  position: absolute;
  border: 5px solid #e7e7e7;
  height: 24px;
  line-height: 24px;
  background: #FFF;
  color: #e7e7e7;
  text-align: center;
}
.site-nav .nav-forum .bd a,
.site-nav .nav-community .bd a,
.site-nav .nav-company .bd a,
.site-nav .nav-prodcut .bd a,
.site-nav .nav-news .bd a {
  display: inline;
  font-size: 12px;
  font-weight: 400;
  line-height: 24px;
  height: 24px;
  padding: 0;
  background: #FFF;
  color: #757575;
}
.site-nav .nav-forum .arrow,
.site-nav .nav-community .arrow,
.site-nav .nav-company .arrow,
.site-nav .nav-prodcut .arrow,
.site-nav .nav-news .arrow {
  position: absolute;
  width: 10px;
  height: 9px;
  background: url(../../img/lib/site_nav/arrow-nav.png) no-repeat;
  top: -9px;
  left: 40px;
}
.site-nav .nav-company .bd {
  width: 60px;
  padding: 0 10px;
}
.site-nav .nav-news .bd {
  width: 75px;
  padding: 0 10px;
}
.site-nav .nav-forum .bd {
  width: 125px;
  padding: 0 10px;
}
.site-nav .nav-community .bd {
  width: 240px;
  padding: 0 10px;
}
.site-nav .nav-prodcut .bd {
  width: 125px;
  padding: 0 10px;
}
.site-nav-1903 .logo {
  margin-left: 0;
}
.site-nav-1903 .logo .logo-link {
  background: url(../../img/lib/site_nav/site-nav-logo-20180813.png) no-repeat left 50%;
  width: 227px;
}
.site-nav-1903 .nav {
  padding-left: 5px;
  width: 394px;
}
.site-nav-1903 .nav li a {
  padding: 0 8px;
}
.site-nav-1903 .nav .nav-news .bd {
  left: -33px;
}
.site-nav-1903 .nav .nav-company .bd {
  width: 140px;
  left: -60px;
}
.site-nav-1903 .nav .nav-company .bd .arrow {
  left: 70px;
}
.site-nav-1903 .nav .J_nav_forum .bd {
  width: 200px;
  left: -90px;
}
.site-nav-1903 .nav .J_nav_forum .bd .arrow {
  left: 100px;
}
.site-nav-1903 .nav .nav-community .bd {
  width: 290px;
  left: -138px;
}
.site-nav-1903 .nav .nav-community .bd .arrow {
  left: 150px;
}
.site-nav-1903 .site-search {
  padding-right: 14px;
}
.site-nav-1903 .site-search .txt {
  width: 90px;
}
.site-nav-1903 .site-search .search-btn {
  width: 45px;
}
.site-nav-1903 .site-search .search-cat .hd {
  width: 50px;
  text-indent: 8px;
  background-position: 36px 10px;
}
.site-nav-1903 .site-search .search-cat .bd {
  width: 50px;
}
.site-nav-1903 .site-search .search-cat .bd li {
  width: 49px;
}
.site-nav-1903 .member-state {
  padding-right: 0;
}
.site-nav-1903 .member-state .login a {
  width: 42px;
}
.site-nav-1804 .nav {
  width: 400px;
}
.site-nav-1804 .nav li a {
  padding: 0 11px;
}
.site-nav-1804 .nav .nav-company .bd {
  width: 175px;
  padding: 0 10px;
  left: -75px;
}
.site-nav-1804 .nav .nav-company .arrow {
  left: 90px;
}
.site-nav-1804 .nav .nav-forum .bd {
  width: 175px;
  padding: 0 10px;
  left: -75px;
}
.site-nav-1804 .nav .nav-forum .arrow {
  left: 90px;
}
.site-nav-1804 .nav .nav-community .bd {
  width: 175px;
  padding: 0 10px;
  left: -75px;
}
.site-nav-1804 .nav .nav-community .arrow {
  left: 90px;
}
.site-nav-1804 .site-search .txt {
  width: 130px;
}
body {
  _margin: 0;
  _height: 100%;
  /*IE6 BUG*/
}
.aui_outer {
  text-align: left;
}
table.aui_border,
table.aui_dialog {
  border: 0;
  margin: 0;
  border-collapse: collapse;
  width: auto;
}
.aui_nw,
.aui_n,
.aui_ne,
.aui_w,
.aui_c,
.aui_e,
.aui_sw,
.aui_s,
.aui_se,
.aui_header,
.aui_tdIcon,
.aui_main,
.aui_footer {
  padding: 0;
}
.aui_header,
.aui_buttons button {
  font: 12px/1.11 'Microsoft Yahei', Tahoma, Arial, Helvetica, STHeiti;
  _font-family: Tahoma,Arial,Helvetica,STHeiti;
  -o-font-family: Tahoma, Arial;
}
.aui_title {
  overflow: hidden;
  text-overflow: ellipsis;
}
.aui_state_noTitle .aui_title {
  display: none;
}
.aui_close {
  display: block;
  position: absolute;
  text-decoration: none;
  outline: none;
  _cursor: pointer;
}
.aui_close:hover {
  text-decoration: none;
}
.aui_main {
  text-align: center;
  min-width: 9em;
  min-width: 0\9/*IE8 BUG*/;
}
.aui_content {
  display: inline-block;
  *zoom: 1;
  *display: inline;
  text-align: left;
  border: none 0;
}
.aui_content.aui_state_full {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0!important;
  height: 100%;
}
.aui_loading {
  width: 96px;
  height: 32px;
  text-align: left;
  text-indent: -999em;
  overflow: hidden;
  /*background:url(../../img/lib/icons/loading.gif) no-repeat center center;*/
}
.aui_icon {
  vertical-align: middle;
}
.aui_icon div {
  width: 48px;
  height: 48px;
  margin: 10px 0 10px 10px;
  background-position: center center;
  background-repeat: no-repeat;
}
.aui_buttons {
  padding: 8px;
  text-align: right;
  white-space: nowrap;
}
.aui_buttons button {
  margin-left: 15px;
  padding: 6px 8px;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  line-height: 1;
  *padding: 4px 10px;
  *height: 2em;
  letter-spacing: 2px;
  font-family: Tahoma, Arial/9!important;
  width: auto;
  overflow: visible;
  *width: 1;
  color: #333;
  border: solid 1px #999;
  border-radius: 5px;
  background: #DDD;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DDDDDD');
  background: linear-gradient(top, #FFF, #DDD);
  background: -moz-linear-gradient(top, #FFF, #DDD);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#DDD));
  text-shadow: 0px 1px 1px #ffffff;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7), 0 -1px 0 rgba(0, 0, 0, 0.09);
  -moz-transition: -moz-box-shadow linear 0.2s;
  -webkit-transition: -webkit-box-shadow linear 0.2s;
  transition: box-shadow linear 0.2s;
}
.aui_buttons button::-moz-focus-inner {
  border: 0;
  padding: 0;
  margin: 0;
}
.aui_buttons button:focus {
  outline: none 0;
  border-color: #426DC9;
  box-shadow: 0 0 8px rgba(66, 109, 201, 0.9);
}
.aui_buttons button:hover {
  color: #000;
  border-color: #666;
}
.aui_buttons button:active {
  border-color: #666;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDDDDD', endColorstr='#FFFFFF');
  background: linear-gradient(top, #DDD, #FFF);
  background: -moz-linear-gradient(top, #DDD, #FFF);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DDD), to(#FFF));
  box-shadow: inset 0 1px 5px rgba(66, 109, 201, 0.9), inset 0 1px 1em rgba(0, 0, 0, 0.3);
}
.aui_buttons button[disabled] {
  cursor: default;
  color: #666;
  background: #DDD;
  border: solid 1px #999;
  filter: alpha(opacity=50);
  opacity: 0.5;
  box-shadow: none;
}
button.aui_state_highlight {
  color: #FFF;
  border: solid 1px #1c6a9e;
  background: #2288cc;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bbee', endColorstr='#2288cc');
  background: linear-gradient(top, #33bbee, #2288cc);
  background: -moz-linear-gradient(top, #33bbee, #2288cc);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#33bbee), to(#2288cc));
  text-shadow: -1px -1px 1px #1c6a9e;
}
button.aui_state_highlight:hover {
  color: #FFF;
  border-color: #0F3A56;
}
button.aui_state_highlight:active {
  border-color: #1c6a9e;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bbee', endColorstr='#2288cc');
  background: linear-gradient(top, #33bbee, #2288cc);
  background: -moz-linear-gradient(top, #33bbee, #2288cc);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#33bbee), to(#2288cc));
}
/* common end */
.aui_inner {
  background: #FFF;
  border: 1px solid #999;
}
.aui_nw,
.aui_ne,
.aui_sw,
.aui_se {
  width: 3px;
  height: 3px;
}
.aui_nw,
.aui_n,
.aui_ne,
.aui_w,
.aui_e,
.aui_sw,
.aui_s,
.aui_se {
  background: rgba(0, 0, 0, 0.05);
  background: #000 \9 !important;
  filter: alpha(opacity=5);
}
.aui_titleBar {
  position: relative;
  height: 100%;
}
.aui_title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 24px;
  text-indent: -9999em;
  overflow: hidden;
  font-size: 0;
}
.aui_state_drag .aui_title {
  color: #666;
}
.aui_close {
  padding: 0;
  top: 0;
  right: 0;
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  font-family: Helvetica, STHeiti;
  _font-family: '\u9ed1\u4f53', 'Book Antiqua', Palatino;
  font-size: 18px;
  text-decoration: none;
  color: #214FA3;
}
.aui_close:hover,
.aui_close:active {
  text-decoration: none;
  color: #900;
}
.aui_content {
  color: #666;
}
.aui_state_focus .aui_content {
  color: #000;
}
@media screen and (min-width: 0) {
  .aui_close {
    width: 20px;
    height: 20px;
    line-height: 20px;
    right: -10px;
    top: -10px;
    border-radius: 20px;
    background: #999;
    color: #FFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    -moz-transition: linear 0.06s;
    -webkit-transition: linear 0.06s;
    transition: linear 0.06s;
  }
  .aui_close:hover {
    width: 24px;
    height: 24px;
    line-height: 24px;
    right: -12px;
    top: -12px;
    color: #FFF;
    box-shadow: 0 1px 3px rgba(209, 40, 42, 0.5);
    background: #d1282a;
    border-radius: 24px;
  }
  .aui_state_lock .aui_dialog {
    box-shadow: 0 3px 26px rgba(0, 0, 0, 0.9);
    -moz-transition: -moz-box-shadow linear 0.2s;
    -webkit-transition: -webkit-box-shadow linear 0.2s;
    transition: -webkit-box-shadow linear 0.2s;
  }
  .aui_dialog:active {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) !important;
  }
  .aui_state_drag .aui_outer {
    box-shadow: none!important;
  }
}
/*
    share  全站通用分享条
    yjbao add
    time: 2013-05-06
    mail: yjbao@techsylar.com
*/
.tool {
  padding: 10px 20px;
}
.tool .share-box {
  float: right;
}
.tool .share-box a i {
  margin-right: 0;
}
.tool .share-box b {
  cursor: pointer;
}
.tool a {
  margin-left: 5px;
  color: #4c4c60;
}
.tool .i-save {
  display: inline-block;
  height: 13px;
  width: 13px;
  background: url(../../img/wealth/king/i-save.png) no-repeat;
  vertical-align: middle;
  margin-right: 3px;
}
.tool .i-user {
  display: inline-block;
  height: 11px;
  width: 12px;
  background: url(../../img/wealth/king/i-user.png) no-repeat;
  vertical-align: middle;
  margin-right: 3px;
}
.tool .i-add {
  display: inline-block;
  height: 12px;
  width: 12px;
  background: url(../../img/wealth/king/i-share.png) no-repeat;
  vertical-align: middle;
  margin-left: 3px;
}
.tool .count {
  color: #e9894f;
}
.other .i-add {
  display: inline-block;
  height: 12px;
  width: 12px;
  background: url(../../img/wealth/king/i-share.png) no-repeat;
  vertical-align: middle;
  margin-left: 3px;
}
.other .share-collect {
  display: none;
}
.other .share-box {
  float: right;
}
.other .share-box a {
  margin-right: 5px!important;
}
.other .share-box a i {
  margin-right: 0;
}
.other .share-box b {
  cursor: pointer;
}
.other .count {
  color: #e9894f;
}
.share-btn-group {
  position: absolute;
  border: #CCC 1px solid;
  background: #FFF;
  width: 98px;
  border-radius: 2px;
  padding-bottom: 4px;
}
.share-btn-group .hd {
  background: #F6f6f6;
  border-bottom: 1px solid #CCC;
  line-height: 20px;
  height: 20px;
  margin-bottom: 4px;
}
.share-btn-group li {
  line-height: 22px;
  height: 22px;
  padding-left: 8px;
}
.share-btn-group a {
  display: block;
}
.share_szb i,
.share_weibo i,
.share_qq i,
.share_sohu i,
.share_kaixin i,
.share_renren i,
.share_douban i {
  background-image: url(../../img/lib/share/share_button.png);
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
  height: 16px;
  width: 16px;
  margin-right: 4px;
}
.share-szb i {
  background-position: 0 0;
}
.share_weibo i {
  background-position: 0 -16px;
}
.share_qq i {
  background-position: 0 -32px;
}
.share_sohu i {
  background-position: 0 -48px;
}
.share_kaixin i {
  background-position: 0 -64px;
}
.share_renren i {
  background-position: 0 -80px;
}
.share_douban i {
  background-position: 0 -96px;
}
.share-box .i-add {
  cursor: pointer;
  display: inline-block;
  height: 12px;
  width: 12px;
  background: url(../../img/wealth/king/i-share.png) no-repeat;
  vertical-align: middle;
  margin-left: 3px;
}
.share-widget {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  background: url(../../img/responsive/share_widget.png) no-repeat;
  width: 134px;
  vertical-align: middle;
  padding-left: 34px;
  *float: left;
}
.share-widget a {
  float: left;
  margin: 0 4px;
  padding-top: 3px;
}
.share-widget .button-webchat span,
.share-widget .button-sina span,
.share-widget .button-tqq span,
.share-widget .button-plus span {
  display: inline-block;
  height: 16px;
  width: 16px;
  overflow: hidden;
  background-image: url(../../img/responsive/share_button.png);
  background-repeat: no-repeat;
}
.share-widget .button-webchat span {
  background-position: 0 0;
}
.share-widget .button-sina span {
  background-position: 0 -32px;
}
.share-widget .button-tqq span {
  background-position: 0 -48px;
}
.share-widget .button-plus span {
  background-position: 0 -128px;
}
.share-widget-outline {
  display: none;
  border: 1px solid #CCC;
  width: 98px;
  background: #FFF;
  z-index: 1000;
}
.share-widget-outline .hd {
  border-bottom: 1px solid #ccc;
  background: #f6f6f6;
  height: 20px;
  line-height: 20px;
  color: #000;
  padding-left: 8px;
}
.share-widget-outline .share-widget-list {
  padding: 5px 0;
}
.share-widget-outline .share-widget-list li {
  padding-left: 8px;
  line-height: 20px;
}
.share-widget-outline .button-cnstock,
.share-widget-outline .button-sohu,
.share-widget-outline .button-kaixin,
.share-widget-outline .button-renren,
.share-widget-outline .button-douban {
  color: #6a6a6a;
}
.share-widget-outline .button-cnstock:hover,
.share-widget-outline .button-sohu:hover,
.share-widget-outline .button-kaixin:hover,
.share-widget-outline .button-renren:hover,
.share-widget-outline .button-douban:hover {
  text-decoration: none;
}
.share-widget-outline .button-cnstock span,
.share-widget-outline .button-sohu span,
.share-widget-outline .button-kaixin span,
.share-widget-outline .button-renren span,
.share-widget-outline .button-douban span {
  display: inline-block;
  height: 16px;
  width: 16px;
  overflow: hidden;
  background-image: url(../../img/responsive/share_button.png);
  background-repeat: no-repeat;
  vertical-align: middle;
  margin-right: 5px;
}
.share-widget-outline .button-cnstock span {
  background-position: 0 -16px;
}
.share-widget-outline .button-sohu span {
  background-position: 0 -64px;
}
.share-widget-outline .button-kaixin span {
  background-position: 0 -80px;
}
.share-widget-outline .button-renren span {
  background-position: 0 -96px;
}
.share-widget-outline .button-douban span {
  background-position: 0 -112px;
}
.share-widget-qrcode {
  border: 1px solid #CCC;
  width: 218px;
  display: none;
  background: #FFF;
  z-index: 1000;
}
.share-widget-qrcode .hd {
  border-bottom: 1px solid #CCC;
  background: #F6F6F6;
  *zoom: 1;
  height: 24px;
  line-height: 24px;
  padding: 0 8px;
  color: #666;
}
.share-widget-qrcode .hd:after {
  display: table;
  content: '';
  clear: both;
}
.share-widget-qrcode .hd .close {
  float: right;
  color: #979797;
}
.share-widget-qrcode .bd {
  text-align: center;
  padding: 20px 0;
}
.share-widget-qrcode .qrcode {
  height: 180px;
  width: 180px;
}
.share-widget {
  *display: inline!important;
}
.side-panel-widget {
  position: fixed;
  top: 50%;
  width: 46px;
  height: 200px;
  margin-top: -100px;
  left: 50%;
  margin-left: 515px;
  z-index: 99999;
  _position: absolute;
  _bottom: auto;
  _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));
}
.side-panel-widget .side-comment,
.side-panel-widget .side-top,
.side-panel-widget .side-back,
.side-panel-widget .side-share {
  float: left;
  width: 46px;
  height: 46px;
  margin-bottom: 4px;
  background: url(../../img/responsive/side-widget-item.png) no-repeat;
  line-height: 46px;
  text-align: center;
}
.side-panel-widget .side-comment:hover,
.side-panel-widget .side-top:hover,
.side-panel-widget .side-back:hover,
.side-panel-widget .side-share:hover {
  background: url(../../img/responsive/side-widget-focus.png) no-repeat;
}
.side-panel-widget .side-comment i,
.side-panel-widget .side-top i,
.side-panel-widget .side-back i,
.side-panel-widget .side-share i {
  *position: relative;
  *top: 10px;
}
.side-panel-widget .side-comment i {
  display: inline-block;
  width: 24px;
  height: 23px;
  background: url(../../img/responsive/comments.png) no-repeat;
  vertical-align: middle;
}
.side-panel-widget .side-back i {
  display: inline-block;
  width: 27px;
  height: 26px;
  background: url(../../img/responsive/home.png) no-repeat;
  vertical-align: middle;
}
.side-panel-widget .side-share i {
  display: inline-block;
  width: 22px;
  height: 22px;
  background: url(../../img/responsive/share.png) no-repeat;
  vertical-align: middle;
}
.side-panel-widget .side-top i {
  display: inline-block;
  width: 22px;
  height: 15px;
  background: url(../../img/responsive/top.png) no-repeat;
  vertical-align: middle;
}
.side-panel-widget .side-share-block {
  float: left;
  position: relative;
  *margin-bottom: 4px;
}
.side-panel-widget .share-list {
  position: absolute;
  width: 100px;
  left: -100px;
  overflow: hidden;
  height: 46px;
  top: 0;
  display: none;
}
.side-panel-widget .side-share-wechat,
.side-panel-widget .side-share-sina,
.side-panel-widget .side-share-tqq {
  float: left;
  margin-right: 4px;
  width: 46px;
  height: 46px;
  background: url(../../img/responsive/side-widget-item.png) no-repeat;
  text-align: center;
  line-height: 46px;
}
.side-panel-widget .side-share-wechat:hover,
.side-panel-widget .side-share-sina:hover,
.side-panel-widget .side-share-tqq:hover {
  background: url(../../img/responsive/side-widget-focus.png) no-repeat;
}
.side-panel-widget .side-share-wechat i,
.side-panel-widget .side-share-sina i,
.side-panel-widget .side-share-tqq i {
  *position: relative;
  *top: 10px;
}
.side-panel-widget .side-share-wechat i {
  display: inline-block;
  width: 24px;
  height: 19px;
  background: url(../../img/responsive/share_webchat.png) no-repeat;
  vertical-align: middle;
}
.side-panel-widget .side-share-sina i {
  display: inline-block;
  width: 25px;
  height: 20px;
  background: url(../../img/responsive/share_weibo.png) no-repeat;
  vertical-align: middle;
}
.side-panel-widget .side-share-tqq i {
  display: inline-block;
  width: 16px;
  height: 23px;
  background: url(../../img/responsive/share_qq.png) no-repeat;
  vertical-align: middle;
}
/*
    
    footer 底部通用样式
    yjbao add

    time: 2013-05-08;
    email: yjbao@techsylar.com
*/
.footer {
  line-height: 24px;
  color: #757575;
}
.footer .footer-inner {
  padding: 30px 0;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.footer .catagory {
  color: #dfdfdf;
  margin-bottom: 15px;
}
.footer .catagory a {
  color: 3767676;
  margin: 0 8px;
}
.footer .verti {
  padding-top: 10px;
}
.footer .verti a {
  margin: 0 10px;
}
.footer .verti img {
  vertical-align: middle;
}
.footer i {
  display: inline-block;
  vertical-align: middle;
  width: 19px;
  height: 22px;
  background: url(../../img/lib/footer/verti.png) no-repeat;
  margin-right: 10px;
}
.site-footer .footer-inner {
  background: #FFF;
}
.ac_results {
  background-color: white;
  border: 1px solid black;
  overflow: hidden;
  padding: 0;
  z-index: 99999;
}
.ac_results ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  width: 100%;
}
.ac_results li {
  cursor: default;
  display: block;
  font: menu;
  font-size: 12px;
  line-height: 20px;
  margin: 0;
  overflow: hidden;
}
.ac_odd {
  background-color: #EEEEEE;
}
.ac_over {
  background-color: #0A246A;
}
.ac_over span {
  color: white;
}
.srsl {
  display: block;
  float: left;
  height: 24px;
  line-height: 24px;
  text-align: center;
  width: 53px;
}
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  margin: 0 auto 60px;
  padding: 0;
  *zoom: 1;
}
.bx-wrapper img {
  max-width: 100%;
  display: block;
}
/** THEME
===================================*/
.bx-wrapper .bx-viewport {
  border: solid #fff 5px;
  left: -5px;
  background: #fff;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -25px;
  width: 100%;
}
/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(../../img/lib/carousel/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: 0.85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #b6b6b6;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #666;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 10px;
  background: url(../../img/lib/carousel/controls.png) no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
  right: 10px;
  background: url(../../img/lib/carousel/controls.png) no-repeat -43px -32px;
}
.bx-wrapper .bx-prev:hover {
  background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
  background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url(images/controls.png) -86px -11px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url(../../img/lib/carousel/controls.png) -86px -44px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666 \9;
  background: rgba(80, 80, 80, 0.75);
  *filter: alpha(opacity=75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: '微软雅黑';
  display: block;
  font-size: 14px;
  padding: 10px;
}
.container {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  background: #FFF;
  *zoom: 1;
}
.container:after {
  display: table;
  content: '';
  clear: both;
}
.nav {
  height: 39px;
  background: url(../../img/news/nav-back.png) no-repeat;
  line-height: 38px;
  width: 977px;
  margin-left: auto;
  margin-right: auto;
}
.nav .nav-list {
  float: left;
  margin-left: 60px;
  *display: inline;
}
.nav .nav-list li {
  float: left;
}
.nav .nav-list a {
  color: #FFF;
  display: inline-block;
  width: 80px;
  height: 38px;
  text-align: center;
}
.nav .nav-icon {
  float: left;
  *display: inline;
  margin-left: 20px;
  width: 146px;
  height: 39px;
  background: url(../../img/company/video/video-nav.png) no-repeat;
}
.video-wrapper {
  padding: 10px;
  width: 980px;
}
.main-wrap {
  background: #FFF;
  padding: 0 10px;
}
body {
  font: 12px/1.5 '\5b8b\4f53', arial, helvetica, sans-serif;
  background: #F6F6F6;
}
a {
  color: #878787;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.video-thumb {
  padding: 5px;
  border: 1px solid #dadada;
}
.video-thumb img {
  vertical-align: bottom;
}
.video-list li {
  padding-left: 10px;
  line-height: 20px;
  height: 20px;
  overflow: hidden;
  background: url(../../img/company/video/dot.png) no-repeat 3px 8px;
}
.video-list .line {
  height: 0;
  margin: 8px 0;
  border-bottom: 1px dotted #d1d5d6;
}
.b-border {
  border: 1px solid #e0e0e0;
}
.b-none {
  border-bottom: none !important;
}
.b-dotted {
  border-bottom: 1px dotted #cfd3d2;
}
.i-camera,
.i-doc,
.i-block {
  display: inline-block;
  vertical-align: middle;
}
.i-camera {
  height: 8px;
  width: 13px;
  background: url(../../img/company/video/i-camera.png) no-repeat;
}
.i-doc {
  width: 9px;
  height: 11px;
  background: url(../../img/company/video/i-doc.png) no-repeat;
}
.i-block {
  height: 11px;
  width: 11px;
  background: url(../../img/company/video/i-block.png) no-repeat;
}
.ask-btn {
  display: inline-block;
  height: 20px;
  line-height: 20px;
  width: 42px;
  text-align: center;
  color: #FFF;
  background: url(../../img/company/video/ask-btn.png) no-repeat;
}
.ask-bit,
.answer-bit,
.say-bit {
  display: inline-block;
  height: 19px;
  line-height: 19px;
  width: 27px;
  text-indent: 5px;
  color: #FFF;
  vertical-align: middle;
}
.ask-bit {
  background: url(../../img/company/video/ask-bit.png) no-repeat;
}
.answer-bit {
  background: url(../../img/company/video/answer-bit.png) no-repeat;
}
.say-bit {
  background: url(../../img/company/video/shuo-icon.gif) no-repeat;
}
.btn-blue {
  padding-left: 9px;
  text-align: center;
  background-position: 0 -29px;
}
.btn-blue,
.btn-blue .btn-blue-inner {
  display: inline-block;
  height: 29px;
  line-height: 29px;
  color: #fff;
  background-image: url(../../img/company/video/btn_blue_large.png);
  background-repeat: no-repeat;
}
.btn-blue .btn-blue-inner {
  padding-right: 9px;
  background-position: 100% 0;
}
.btn-blue .btn-blue-inner .btn-split {
  margin: 0 8px;
}
.btn-blue .btn-blue-inner .wd-b {
  font-size: 16px;
  font-weight: 700;
}
.btn-blue .btn-blue-inner a {
  color: #fff;
  cursor: pointer;
}
.report-tab {
  *zoom: 1;
  border-bottom: #CCC 1px solid;
  margin: 0 -20px;
  padding-left: 30px;
}
.report-tab:after {
  display: table;
  content: '';
  clear: both;
}
.report-tab li {
  float: left;
  margin-bottom: -1px;
  margin-right: 10px;
  *display: inline;
}
.report-tab li a {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 14px;
  border: 1px solid #CCC;
  font-size: 14px;
}
.report-tab li a:hover {
  text-decoration: none;
}
.report-tab .active a {
  border-bottom: #FFF 1px solid;
  font-weight: 700;
}
.tab-content .tab-pane {
  display: none;
}
.tab-content .active {
  display: block;
}
.report-area .article-list {
  color: #C1C1C1;
}
.report-area .article-list a {
  margin-right: 5px;
}
.report-area .article-list li {
  line-height: 28px;
  height: 28px;
}
.report-area .tab-content {
  padding-top: 20px;
  padding-bottom: 10px;
}
.pagination {
  margin: 20px 0;
}
.pagination ul {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.pagination ul li {
  display: inline;
}
.pagination ul li a,
.pagination ul li span {
  float: left;
  padding: 3px 8px;
  border: 1px solid #c3c3c3;
  margin-right: 5px;
  vertical-align: middle;
  background: #FFF;
}
.pagination ul .etc a,
.pagination ul .etc span {
  border: none;
  background: none;
}
.pagination ul .active a,
.pagination ul .active span {
  color: #f28401;
  border: #f28401 1px solid;
  background: #f4e6d7;
  font-weight: 700;
  cursor: default;
}
.pagination-centered {
  text-align: center;
}
.pagination-right {
  text-align: right;
}
.grey-txt {
  color: #888;
}
.search {
  position: relative;
  width: 977px;
  margin: 0 auto;
  height: 39px;
  background: url(../../img/company/video/search.png) no-repeat right 0;
  margin-top: 3px;
}
.search .txt {
  border: 0 none;
  height: 28px;
  line-height: 28px;
  font-size: 14px;
  position: absolute;
  width: 298px;
  padding: 0 5px;
  background: #FFF;
  right: 72px;
  top: 6px;
}
.search .btn {
  cursor: pointer;
  border: 0 none;
  background: url(about:blank);
  width: 47px;
  height: 39px;
  right: 19px;
  top: 0;
  position: absolute;
}
